body{
    background: #f1fbff;
}
.section-padding{
    padding: 100px 0;
}
.carousel-item{
    height: 100vh;
    min-height: 300px;
}
.carousel.caption{
    bottom:220px;
    z-index: 2;
}
.carousel-caption h5{
    font-size: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.carousel-caption p{
    width: 60%;
    margin:auto;
    font-size: 18px;
    line-height: 1.9;
}
/* .carousel-inner::before{
    content:'';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    z-index: 1;
} */
.navbar-nav a{
    font-size: 15px;
    text-transform:uppercase;
    font-weight: 500;
}
.navbar-light .navbar-brand{
    color:#000;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 2px;
}

.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover{
    color: #000;
}
.navbar-light .navbar-nav .navbar-link{
    color: #000;
}
.w-100{
    height: 100vh;
}

.services .card-body i{
    font-size:50px;
}

.portfolio .card{
    box-shadow: 15px 15px 40px rgba(0, 0, 0, 0.15);
}

.card{
    margin-bottom: 30px;
}

.modal-title{
    color: #000;
}

.modal-body{
    color: #000;
}

/* responsive */

@media only screen and (min-width:768px) and (max-widht: 991px){
    .carousel-caption{
        bottom: 370px;
    }
    .carousel-caption p{
        width:100%;
    }

    .img-area img{
        width: 100%;
    }
}

@media only screen and (max-widht: 767px){
    .navbar-nav{
        text-align: center;
    }
    .carousel-caption{
        bottom: 125px;
    }
    .carousel-caption h5{
        font-size: 17px;
    }
    .carousel-caption a{
        padding: 10px 15px;
    }
    
    .carousel-caption p{
        width: 100%;
        line-height: 1.6;
        font-size: 12px;
    }
}



#module {
    font-size: 1rem;
    line-height: 1.5;
  }
  
  #module p.collapse[aria-expanded="false"] {
    display: block;
    height: 3rem !important;
    overflow: hidden;
  }
  
  #module p.collapse.show[aria-expanded="false"] {
    height: 3rem !important;
  }
  
  #module a.collapsed:after {
    content: '+ Show More';
  }
  
  #module a:not(.collapsed):after {
    content: '- Show Less';
  }

  @media (max-width: 768px) {
    .carousel-item img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        transform: scale(1.1); /* Ajusta el valor para el nivel de zoom deseado */
        transition: transform 0.5s ease; /* Añade una transición suave */
    }
}